<?
require_once('include/global.php');
require_once('include/admin_lib.php');
require_once('sadmin_conf.inc.php');

// check
	if (!$_GET['ssw_no'])
		msg('올바른 URL로 접근하여 주십시오');


// set
	$CFG['TITLE'] = '<b>메일서버관리</b> >> <b>스팸 단어 관리</b> >> <b>수정</b>';

// data
	// get
		$sql = "
			SELECT
				*
			FROM " .
				$TB['SADMIN_SPAM_WORD'] . "
			WHERE
				ssw_no='". $_GET['ssw_no'] . "'
			";
		$row = db_get_row($sql);

		if (!$row)
			msg("존재하지 않는 스팸 단어입니다.");


	$view = array();
	$view['ssw_word'] = input_value($row['ssw_word'], 1);
	$view['ssw_memo'] = input_value($row['ssw_memo'], 1);
	$view['ssw_regdate'] = $row['ssw_regdate'];

// skin view
	$CFG['ACTION'] = 'sadmin_spam_word_mod_ok.php';
	nskinset('sadmin', 'sadmin_spam_word_mod.html');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>